.GE1/1-X-S-BARI-0012: &GE1/1-X-S-BARI-0012
  gem type: short
  uid: GE1/1-X-S-BARI-0012
  children:
    # GE1/1-OH-V3-0095
    - !optohybrid_fpga
      uid: 9503405115675216
    - !gbt
      number: 0
      uid: 40252
    - !gbt
      number: 1
      uid: 40226
    - !gbt
      number: 2
      uid: 40271
    - !vfat
      number: 0
      uid: 7180
    - !vfat
      number: 1
      uid: 7190
    - !vfat
      number: 2
      uid: 7795
    - !vfat
      number: 3
      uid: 7261
    - !vfat
      number: 4
      uid: 7186
    - !vfat
      number: 5
      uid: 7882
    - !vfat
      number: 6
      uid: 7045
    - !vfat
      number: 7
      uid: 7241
    - !vfat
      number: 8
      uid: 7725
    - !vfat
      number: 9
      uid: 7736
    - !vfat
      number: 10
      uid: 7245
    - !vfat
      number: 11
      uid: 7792
    - !vfat
      number: 12
      uid: 7248
    - !vfat
      number: 13
      uid: 6961
    - !vfat
      number: 14
      uid: 7182
    - !vfat
      number: 15
      uid: 7213
    - !vfat
      number: 16
      uid: 7604
    - !vfat
      number: 17
      uid: 7734
    - !vfat
      number: 18
      uid: 7798
    - !vfat
      number: 19
      uid: 7612
    - !vfat
      number: 20
      uid: 7784
    - !vfat
      number: 21
      uid: 7196
    - !vfat
      number: 22
      uid: 8456
    - !vfat
      number: 23
      uid: 8451
